Parameters
JSON body
Request body
application/jsontokenstringRequiredPassword reset token from the verification email.
passwordstringRequiredNew password to set.
Validates the reset token and sets the new password for the contact.
JSON body
tokenstringRequiredPassword reset token from the verification email.
passwordstringRequiredNew password to set.
1 status code documented
success"true"Requiredsuccess"false"RequirederrorCodestringRequiredE001E002E003E004E005E006messagestringRequiredChange password failed.You have entered a previously used password. For security reasons, please enter a new and unique password.Reset password request does not exist.Reset password request has been expired.Customer account has no e-mail address.The password does not meet the minimum security requirements (at least 8 characters, an uppercase letter, a lowercase letter and a digit).{
"success": true
}POST /bff/contact/process-set-password
curl -X POST "https://api.bizkithub.com/bff/contact/process-set-password" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"token": "example_token",
"password": "example_password"
}'All BizKitHub public API endpoints require authentication via API key.